Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011511 [DCSS] Bug Report minor always 2018-07-08 23:15 2018-07-23 04:31
Reporter kitchen_ace View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status closed   Product Branch 0.22 development branch
Summary 0011511: Prompt to continue (un)equipping armour with monster in view doesn't actually show monster
Description When equipping (or unequipping) armour, if a monster enters LOS, the player gets a prompt to continue equipping the armour. However the monster in LOS is not shown until after the decision is made by the player.

I believe this change occurred as a result of fairly recent improvements advil made to notifications when monsters entered LOS.

Linux, 32-bit, travel_delay and rest_delay both set to -1
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0032384)
kitchen_ace (reporter)
2018-07-21 06:01

I believe the UI update fixed this. Can be closed.

- Issue History
Date Modified Username Field Change
2018-07-08 23:15 kitchen_ace New Issue
2018-07-21 06:01 kitchen_ace Note Added: 0032384
2018-07-23 04:04 aidanholm Status new => resolved
2018-07-23 04:04 aidanholm Resolution open => done
2018-07-23 04:04 aidanholm Assigned To => aidanholm
2018-07-23 04:31 kitchen_ace Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker